Subject: Re: Pot Metal Seam Repair

From: [email-masked] (James Kirkpatrick)
Date: 25 Jan 96 10:43:25 MST

In article <[email-masked]>, [email-masked] (Orest I Koroluk) writes:
|>In article <[email-masked]>, [email-masked] wrote:
|>> 
|>>    In my earlier reply I suggested using lye or Tri-Sodium Phosphate
|>> to clean the tank before applying heat.
|>> 
|>
|>DO NOT USE LYE. 
|>
|>The TSP may etch the casting a little but the lye will cause it to
|>liberate hydrogen gas as it eats away the casting. Explosive stuff.

I feel such worries are grossly overstated.  The amount of hydrogen
is quite small, and it dissipates rapidly.  It should be quite safe
if done with moderate ventilation and the absence of an ignition source.

Jim